[Pass0]
LaserPower=20
QFrequency=20000
PulseOcuS=50
POffStepLong=9
POffDelayMid=30
POnStepLong=1
PLongJumpDelay=400
POnDelayBef=500
POnDelayMid=20
POnDelayEnd=400
BigAngleDelay=400
SaveTime=2017-12-04 20:13:14
Plaserspeed=300
plaseroffspeed=2000

[Pass1]
LaserPower=25.5
QFrequency=20000
PulseOcuS=20
POffStepLong=100
POffDelayMid=30
POnStepLong=2
PLongJumpDelay=100
POnDelayBef=400
POnDelayMid=30
POnDelayEnd=400
BigAngleDelay=400
SaveTime=02-5-15 10:47:33

[Pass6]
LaserPower=25.5
QFrequency=20000
PulseOcuS=20
POffStepLong=100
POffDelayMid=30
POnStepLong=5
PLongJumpDelay=100
POnDelayBef=400
POnDelayMid=30
POnDelayEnd=400
BigAngleDelay=400
SaveTime=02-3-24 9:40:31

[Pass2]
LaserPower=25.5
QFrequency=20000
PulseOcuS=20
POffStepLong=100
POffDelayMid=30
POnStepLong=3
PLongJumpDelay=100
POnDelayBef=400
POnDelayMid=30
POnDelayEnd=400
BigAngleDelay=400
SaveTime=02-3-27 13:56:40

[Pass3]
LaserPower=25.5
QFrequency=20000
PulseOcuS=20
POffStepLong=100
POffDelayMid=30
POnStepLong=5
PLongJumpDelay=100
POnDelayBef=400
POnDelayMid=30
POnDelayEnd=400
BigAngleDelay=400
SaveTime=02-3-27 13:53:13

[Pass5]
LaserPower=25.5
QFrequency=20000
PulseOcuS=20
POffStepLong=100
POffDelayMid=30
POnStepLong=5
PLongJumpDelay=100
POnDelayBef=400
POnDelayMid=30
POnDelayEnd=400
BigAngleDelay=400
SaveTime=02-3-27 13:54:24
